
b   { font-family: Verdana; font-size:12px}  
p   { font-family: Verdana; font-size:12px; padding:0; margin-top:0; margin-right:0; margin-bottom:0; margin-left:0; }
p2  { font-family: Verdana; font-size:10px; font-weight:normal; } 
h1  { font-family: Verdana; font-size:24px; font-weight:bold } 
h2  { font-family: Verdana; font-size:12px; font-weight:bold } 
f1  { font-size:30px;  font-weight:bold; font-style:italic; }
f2  { font-size:12px;  font-style:italic; }
f3  { font-family:Verdana; font-size:12px; font-weight:normal; text-decoration:underline; padding-left:2em;  }
t1 { padding-left: 2em; }
t2 { padding-left: 3em; }
t3 { padding-left: 15em; }
tr.rwDat1 td { font-size: 11px; font-family: Verdana;  height:24; }
tr.rwHdr1 td { font-size: 11px; font-family: Verdana;  height:24; font-weight:bold; bgcolor:#000000; }

.bdy  {margin:0px; padding:0px; background-color:#FFFFFF; color:#000000; }
.bdy2 {margin:0px; padding:0px; background-color:#FFFFFF; color:rgb(25,125,125); }

.btnA  {font-size:7px;  width:25pt; height:12pt; color:#000; font-family:Verdana;border-color:#000; }
.btnA2 {font-size:10px; width:40pt; height:15pt; color:#000; font-family:Verdana;font-weight:bold;border-color:#000; }
.btn1  {font-size:7px;  width:33pt; height:12pt; color:#000; font-family:Verdana;border-color:#000; }
.btn2  {font-size:10px; width:47pt; height:15pt; color:#000; font-family:Verdana;font-weight:bold;border-color:#000; }
.btn3  {font-size:10px; width:70pt; height:15pt; color:#000; font-family:Verdana;font-weight:bold;border-color:#000; }
.btnP  {height:13pt;    width:13pt; background: url(../images/btnPrvw.jpg)  no-repeat; background-size: 13pt; color: transparent; cursor:pointer; border: none; }
.btnD  {height:18pt;    width:20pt; background: url(../images/btnDel.jpg)   no-repeat; background-size: 18pt; color: transparent; cursor:pointer; border: none; }
.btnSr {height:18pt;    width:18pt; background: url(../images/btnSrch.jpg)  no-repeat; background-size: 18pt; color: transparent; cursor:pointer; border: none; }

.ddl1 {width: 110px; font-size:10pt; color: #000000; font-family:Verdana; background-color:#FFFFFF}
.ddl2 {width: 140px; font-size:10pt; color: #000000; font-family:Verdana; background-color:#FFFFFF}
.ddl3 {width: 175px; font-size:10pt; color: #000000; font-family:Verdana; background-color:#FFFFFF}
.ddl4 {width: 220px; font-size:10pt; color: #000000; font-family:Verdana; background-color:#FFFFFF}
.ddl5 {width: 250px; font-size:10pt; color: #000000; font-family:Verdana; background-color:#FFFFFF}
.ddl6 {width: 265px; font-size:10pt; color: #000000; font-family:Verdana; background-color:#FFFFFF}
.ddl7 {width: 275px; font-size:10pt; color: #000000; font-family:Verdana; background-color:#FFFFFF}
.ddl8 {width: 325px; font-size:10pt; color: #000000; font-family:Verdana; background-color:#FFFFFF}

.trB {vertical-align:bottom}
.trT {vertical-align:top}

/* below line is used when adding custAddr rows dynamically */
.rowCell {font-size: 9pt; text-align :center; font-family:Verdana,Arial; color:#FFFFFF; }

a:link      { font-weight:bold; color:black;    text-decoration:none; }
a:visited   { font-weight:bold; color:black;    text-decoration:none; }
a:hover     { font-weight:bold; color:blue;     text-decoration:underline;}
a:active    { font-weight:bold; color:blue;     text-decoration:underline; }

#intro {
    clear: both;
    background: #fff url(../images/intro.jpg) no-repeat;
    color: #4C8734;
    height: 170px;
    margin: 0 0 20px;
    padding: 45px 40px 0 0;
    text-align: right;
}

/* end of file */